Reply To: Google+ Api broken

#176005
NextScripts.com
Participant

Thx for the update, but why the standalone library require some functions from wordpress ?
For example : wp_parse_args() in nxs-http.php on line 22
Here is the error_log : PHP Fatal error: Call to undefined function wp_parse_args()
Can you provide a new version without any wordpress functions plz ?
Thanks

Version 2.14.5 does not require any WordPress functions.